#wrapper {
	background: url('/images/bg_xl.png') repeat-x;
	min-width: 860px;
	
	padding-top: 15px;
}

.clear {
	clear: both;
}
/**************************
HEADER
***************************/
#header {
	height:150px;	
}

#header a {
	color: #FFFFFF;	
	text-decoration: none;
}

#header a:hover {
	text-decoration: underline;	
}

#header {
	margin: 0px auto;
	width:980px;
	position: relative;
}

#header_logo {
	padding-top: 2px;
	width: 145px;
	height: 114px;
	margin: 0px auto;
	position: absolute;
	top: 20px;
	float: left;
}

#header_my {
	color: white;
	position: absolute; 
	top: -8px; 
}


#header_out {
	font-size: 14px;	
	color: white;
	position: absolute; 
	top: -8px; 
	right: 0px; 
}

#header_out .select2-selection {
	height:22px;
}

#header_out .select2-selection__rendered {
	line-height: inherit;	
}

#header_out .select2-selection__arrow {
	height:20px;	
}

#ofnavaddress {
	float: left;
	position: absolute; 
	top: 30px; 
	right: 0px;
}

#ofnavcontainer {
	float: left;
	position: absolute; 
	top: 105px; 
	right: 0px;
}

ul#navlist {
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
}

#navlist li {
	display: inline;
	list-style-type: none;
	
}

#navlist a { 
	text-decoration: none;
    font: bold 1em 'Trebuchet MS',Arial, Helvetica; /*Change the em value to scale the button*/
    display: inline-block;
    text-align: center;
    color: #fff;
    
	padding: 5px 2px; 
	-moz-border-radius: .3em;
    border-radius: .3em;
        
    border: 1px solid #9c9c9c; /* Fallback style */
    border: 1px solid rgba(0, 0, 0, 0.3);            
    text-shadow: 0 1px 0 rgba(0,0,0,0.4);
    
    
	border-top: 1px solid #fff; /* Fallback style */
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.2)),to(rgba(0,0,0,0)));                       
}

#navlist a:link, #navlist a:visited {
	color: #fff;
	text-decoration: none;
}

#navlist a:hover {
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.0)),to(rgba(0,0,0,0.2)));
}

#navlist a.active {
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0.0)),to(rgba(0,0,0,0.2)));	
}

#nav-address-selector {
	width:250px;	
}

/**************************
BODY
***************************/

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

#content {
    margin: 0px auto;
	width:980px;
}

a {
	text-decoration: none;
	color: #48603c;
	
}

a:hover {
	text-decoration: none;
	color: #e17244;
}


.contentbox {
	padding: 10px 20px; 
	-moz-border-radius: .3em;
    border-radius: .3em;

    border: 1px solid #9c9c9c; /* Fallback style */
    border: 1px solid rgba(0, 0, 0, 0.3);           
	margin: 10px 0px 10px 0px;     
}

.contentbox .title {
	color: #3e5697;
	padding: 3px;    
}


.contentbox-success {
	border: 1px solid #009900;
	background: #CCFFCC;	
}

.contentbox-error {
	border: 1px solid #990000;
	background: #FFCCCC;	
}

.title {
	padding-top: 5px;
	font-size: 1.2em;
}

.contentbox .message {
	padding: 3px;    
}

.contentbox .author {
	text-align: right;
	font-size: 0.7em;
	color: gray;	 
	padding: 3px;          
}


.inputField select, .inputField option, .inputField input {
	width:100%;
	border: none;
 	background-color: #F3F7FF;
}

.submit input { 
	text-decoration: none;
    font: bold 1em 'Trebuchet MS',Arial, Helvetica; /*Change the em value to scale the button*/
    display: inline-block;
    text-align: center;
    color: #fff;
    
	padding: 3px 10px; 
	-moz-border-radius: .3em;
    border-radius: .3em;
        
    border: 1px solid #9c9c9c; /* Fallback style */
    border: 1px solid rgba(0,0,0, 0.3);            
    text-shadow: 0 1px 0 rgba(0,0,0,0.4);
    
    
	border-top: 1px solid #fff; /* Fallback style */
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(62, 86, 151,1)),to(rgba(101,141,245,1)));        	
}

.submit input:hover {
	text-decoration: none;
    font: bold 1em 'Trebuchet MS',Arial, Helvetica; /*Change the em value to scale the button*/
    display: inline-block;
    text-align: center;
    color: #fff;
    
	padding: 3px 10px; 
	-moz-border-radius: .3em;
    border-radius: .3em;
        
    border: 1px solid #9c9c9c; /* Fallback style */
    border: 1px solid rgba(0,0,0, 0.3);            
    text-shadow: 0 1px 0 rgba(0,0,0,0.4);
    
    
	border-top: 1px solid #fff; /* Fallback style */
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(101,141,245,1)),to(rgba(62, 86, 151,1)));        	
}

#logo600 {
	background-image: url("/images/logo_openfiber_600x600.png");
	width: 600px;
	height: 600px;
	margin: 0px auto;
}

#fb_logo {
	width: 10px;	
}

#contactus {
	font-size: 10px;	
	color: black;
	margin: 0px auto;
	width: 100%;
	text-align:center;
}

#comingsoon {
	font-size: 10px;	
	color: gray;
	margin: 0px auto;
	width: 100%;
	text-align:center;
	padding: 10px 0px 50px 0px;
}

#footer {
	margin: 10px;
	padding: 10px;
}

#copyright {
	font-size: 10px;	
	color: gray;
	margin: 0px auto;
	width: 100%;
	text-align:center;
}

.displayGrid table {
	width:100%;	
	border-collapse:collapse;	
}

.displayGrid th {
	border: 1px solid gray;	
	background-color: #FFFFFF;
}

.displayGrid tr, .displayGrid td {
	border: 1px solid gray;	
	background-color: #f3f7ff;
}

.displayGrid tr.warning {
	color: #A8A8A8 ;
}

.infobox td {
	border: 1px solid gray;	
	background-color: #f3f7ff;	
}

#searchResults table {
	width:100%;		
	font-size: 1em;
}

#searchResults td {
	padding: 3px;
}

#searchResults th { 
	background-color: #ffffff;
}


#searchResults tr { 
/*	background-color: #f3f7ff; */
}

#searchResults tr:hover { 
	background-color: #daffca;
	cursor: pointer;
}

#highlight {
	background-color: #daffca;
}

/* Warning */
.infobox .warning {
	background-color: #ffad9e;
}

.displayGrid .warning {
	background-color: #ffad9e;
}
	
.tvchannel-logo {
	background-color: #FFFFFF;
}

.tvchannel-logo:hover {
	background-color: #808080;
}
